{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
    "identifier": "loled:d_curtain_white"
    },
    "tags": [ "stonecutter" ],
    "priority": 0,
    "ingredients": [
      {
        "item": "loled:dolar",
        "data": 0
      }
    ],
    "result": {
      "item": "loled:d_curtain_white",
      "data": 0,
      "count": 1
    }
  }
  
}
